<table>
	<!--new shield-->
	<unit_mat path="units/payday2/characters/ene_acc_shield_city/ene_acc_shield_city" load="true"/>
	<df_nm path="units/payday2/characters/ene_acc_shield_city/cityshield"/>

	<!--new shield/SMG unit-->
	<unit path="units/payday2/characters/ene_city_shield/ene_city_shield" force="true"/>
	<unit path="units/payday2/characters/ene_city_shield/ene_city_shield_husk" force="true"/>
</table>

